
Redmine - Feature #11928

Update Track by email

2012-09-25 06:35 - Nguyen Dang Quang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

With some system, registered customers can send bugs, features, help requests .. by sending emails. Admins will classify email into

Issue type, assign to staffs and create a new Issue. Emails will be sent to all concerned people with a subject like that 

[PRJ1-BUG-1234] Bug on forms . People will have 2 ways to update issue: on the Redmine or by sending email with subject 

[PRJ1-BUG-1234] Some thing to say.... When Redmine receive the incoming email, base on the information in the subject, it can

add the content of email to the issue.

I want this feature very much but I cannot because I am not familiar with Ruby. My customers prefer sending  email than accessing to

the website.

Thanks,

History

#1 - 2012-09-25 06:40 - Nguyen Dang Quang

[PRJ1-BUG#1234]Bug on forms

[PRJ1-BUG#1234]Some thing to say...

#2 - 2012-09-25 09:41 - Abdul Halim Mat Ali

This is already available in Redmine.

http://www.redmine.org/projects/redmine/wiki/RedmineReceivingEmails

#3 - 2012-09-25 17:01 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Indeed.

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

http://www.redmine.org/projects/redmine/wiki/RedmineReceivingEmails
http://www.tcpdf.org

